Summary:	xprop application - property displayer for X
Summary(pl.UTF-8):	Aplikacja xprop do wyświetlania właściwości dla X
Name:		xorg-app-xprop
Version:	1.2.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xprop-%{version}.tar.bz2
# Source0-md5:	d5529dc8d811efabd136ca2d8e857deb
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xprop utility is for displaying window and font properties in an X
server. One window or font is selected using the command line
arguments or possibly in the case of a window, by clicking on the
desired window. A list of properties is then given, possibly with
formatting information.

%description -l pl.UTF-8
Narzędzie xprop służy do wyświetlania właściwości okien in fontów w
serwerze X. Można wybrać jedno okno lub font przy użyciu argumentów
linii poleceń lub, w przypadku okna, klikając na nie. Następnie
podawana jest lista właściwości, w miarę możliwości wraz z
informacjami o formacie.

%prep
%setup -q -n xprop-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xprop
%{_mandir}/man1/xprop.1x*
%changelog
* Thu Jun 30 2011 Jakub Bogusz <qboosh@pld-linux.org> c4f415a
- updated to 1.2.1

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 549a15b
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> aae6296
- updated to 1.2.0

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> 5a9bb89
- updated to 1.1.0
- xmuu seems no longer used

* Sat Mar 08 2008 Jakub Bogusz <qboosh@pld-linux.org> 3873017
- updated to 1.0.4

* Sat Aug 11 2007 Jakub Bogusz <qboosh@pld-linux.org> 1d63aff
- real descs from man
- updated util-macros BR

* Sat Aug 11 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 884eaa3
- up to 1.0.3

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> c4a4955
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> fc2475d
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> a92cf5f
- more verbose files

* Wed Aug 30 2006 Jakub Bogusz <qboosh@pld-linux.org> a8dd718
- updated to 1.0.2, release 1

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> 7b91341
- 1.0.1 (X11R7.0 release)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 0dd7b3e
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 09533a5
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 8890f3b
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a93f34f
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 5c81d3c
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 6a7f76f
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 1b37c16
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

